<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Todo Add</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
          rel="stylesheet">
</head>
<body>
<h1 class="text-center p-3">Todo Delete</h1>

<div style="height: 100vh" class="form-box d-flex justify-content-center pt-5">
    <form th:object="${todo}" th:action="'/todo/delete?id=' + *{id}" method="post">
        <h3 th:text="*{title}"/>
        <p class="text-danger">Are you sure?</p>
        <button type="submit" class="btn btn-outline-danger">Delete</button>
        <a href="/todo">
            <button type="button" class="btn btn-outline-secondary">
                Back
            </button>
        </a>
    </form>
</div>

</body>
</html>